Subject: Draft agenda

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 12 Mar 2006 11:52:12 -0000

Hi,

A draft agenda is published at
http://www3.ietf.org/proceedings/06mar/agenda/ccamp.html

As usual, I expect that a few of you will be disappointed not to be on the
agenda. We must, however, try to focus on our immediate charter items.
What time remains is given over to areas of greatest discussion on the
mailing list and where there is most value from handling the discussion in
the face-to-face meeting.

We will upload slides from the speakers as soon as we have them.
I would appreciate receiving the slides no later than Tuesday 21st.

Thanks,
Adrian